
/* Class = "NSWindow"; title = "Get Graph Builder"; ObjectID = "65"; */
"65.title" = "Get Graph Builder";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "71"; */
"71.title" = "Done";

/* Class = "NSButtonCell"; title = "View vvidget.com"; ObjectID = "72"; */
"72.title" = "View vvidget.com";

/* Class = "NSButtonCell"; title = "Buy"; ObjectID = "73"; */
"73.title" = "Buy";
